<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="bdb73d05-8de1-41b2-9f3c-aa76c4d9cd64" Alias="FunctionList" Version="41" LibraryID="f4f6e9ec-e116-4070-96c5-18e7389cbc89" ProgID="clsid:{717708E5-668D-4DF4-A6AF-C700F0929308},license:unmmpkkplpui" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\FunctionList.ico" ItemsSelectable="true" FetchMode="1" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
  <Name>
    <LocalizedString Language="ru">Справочник функций</LocalizedString>
    <LocalizedString Language="uk">Довідник функцій</LocalizedString>
    <LocalizedString Language="en">Functions dictionary</LocalizedString>
    <LocalizedString Language="lv">Funkciju mape</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="MainInfo" Type="coll" ID="a5489822-1a9c-4cbe-8468-23de99c843c4" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Общая информация</LocalizedString>
        <LocalizedString Language="uk">Загальна інформація</LocalizedString>
        <LocalizedString Language="en">Main information</LocalizedString>
        <LocalizedString Language="lv">Pamatinformācija</LocalizedString>
      </Name>
      <Field Alias="Name" ID="e65572fd-554a-4fce-ae61-5c2f7ab285d0" Type="unistring" Max="64" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ServerClass" ID="3f8a6101-d085-410c-b214-b2dc8b2cd248" Type="string" Max="255" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Класс</LocalizedString>
          <LocalizedString Language="uk">Клас</LocalizedString>
          <LocalizedString Language="en">Class</LocalizedString>
          <LocalizedString Language="lv">Klase</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ServerAssembly" ID="b531ba5d-72ca-47ce-98f8-f0a468567e21" Type="string" Max="255" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Сборка содержашая класс</LocalizedString>
          <LocalizedString Language="uk">Збірка, яка містить клас</LocalizedString>
          <LocalizedString Language="en">Server class assembly</LocalizedString>
          <LocalizedString Language="lv">Kopa ar klases norādi</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UIClass" ID="e5775eb0-0c93-402c-abdb-77946b11ec83" Type="string" Max="100" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Класс UI</LocalizedString>
          <LocalizedString Language="uk">Клас UI</LocalizedString>
          <LocalizedString Language="en">UI class</LocalizedString>
          <LocalizedString Language="lv">UI klase</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsStart" ID="e2339290-46dc-405f-b930-e8a0a9eceb34" Type="bool" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Признак стартовой функции</LocalizedString>
          <LocalizedString Language="uk">Ознака стартової функції</LocalizedString>
          <LocalizedString Language="en">Start function flag</LocalizedString>
          <LocalizedString Language="lv">Sākuma funkcijas iezīme</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsStop" ID="4095131c-0c8a-40a3-9ab8-0254290e882a" Type="bool" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Признак конечной функции</LocalizedString>
          <LocalizedString Language="uk">Ознака кінцевої функції</LocalizedString>
          <LocalizedString Language="en">Stop function flag</LocalizedString>
          <LocalizedString Language="lv">Beigu funkcijas iezīme</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ID" ID="52c4910d-f0a6-4491-bb55-d0c5c18606c2" Type="uniqueid" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Identifier</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
          <LocalizedString Language="ru">Идентификатор</LocalizedString>
          <LocalizedString Language="lv">Identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="PoolingInterval" ID="4a1029ba-9c0c-4527-940a-bbe6b97dade3" Type="int" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="0" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Function pooling time interval</LocalizedString>
          <LocalizedString Language="uk">Часовий інтервал опиту функції</LocalizedString>
          <LocalizedString Language="ru">Временной интервал опроса функции</LocalizedString>
          <LocalizedString Language="lv">Funkcijas atkārtošanas laika intervāls</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Obsolete" ID="495bd296-e5e5-4589-987f-9c84b1d96fe5" Type="bool" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Obsolete function</LocalizedString>
          <LocalizedString Language="uk">Устаревшая функция</LocalizedString>
          <LocalizedString Language="ru">Устаревшая функция</LocalizedString>
          <LocalizedString Language="lv">Pilna funkcija</LocalizedString>
        </Name>
      </Field>
      <DisplayFields>
        <DisplayField>Name</DisplayField>
      </DisplayFields>
    </Section>
  </Sections>
</CardDefinition>